\newpage
$\textrm{ }$
\vfill
Copyright \copyright{} 2012-2015 - Michael Baudin

Copyright \copyright{} 2008-2011 - INRIA - Michael Baudin

Copyright \copyright{} 2008-2011 - CEA - Jean-Marc Martinez

This file must be used under the terms of the 
Creative Commons Attribution-ShareAlike 3.0 Unported License:
\begin{center}
\url{http://creativecommons.org/licenses/by-sa/3.0}
\end{center}

\newpage

